MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000493Otchlan 1.3 betaBlad plikow danychpublic2010-09-27 00:012013-01-03 22:17
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000493: Nachodzenie sie lokacji
Descriptionnie wiem na ile to jest problem, ale: istnieja po dwie lokacje o numerach:
(284,332,12)
(284,331,12)
(podziemia Caranela i tunele)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000655)
Mateusz (reporter)
2010-09-28 22:33

Te? to zauwa?y?em, ale my?la?em, ?e Weq by? tego ?wiadom tworz?c ?wiat, wi?c nie pisa?em :)
(0000656)
Eru (reporter)
2010-09-28 22:44

ja wlasnie teraz czasami mam problem: cos jest nieintuicyjne, ale niepodobne do niczego - i sie zastanawiam, zglaszac czy nie... ;)

- Issue History
Date Modified Username Field Change
2010-09-27 00:01 Eru New Issue
2010-09-28 22:33 Mateusz Note Added: 0000655
2010-09-28 22:44 Eru Note Added: 0000656
2010-12-23 11:55 Weq Status new => resolved
2010-12-23 11:55 Weq Fixed in Version => 1.3b7 v30
2010-12-23 11:55 Weq Resolution open => fixed
2010-12-23 11:55 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker